body {
  background: #e5e8ea;
  font-size: 16px;
  line-height:1.2em;
}
.h5,h5{font-size:28px;}

.btn {
  font-size: 16px;
}
.error,.feedback-message{color:#cc0000;}


.container .jumbotron, .container-fluid .jumbotron, .jumbotron {
  color: #727173;
  background: #fff;
  border-radius: 0px;
  margin:0px;
}

.navbar-toggle{	
	margin-top:15px;
	margin-right:10px;
}

.navbar-toggle .icon-bar{
	background: #fff;
    display: block;
    height: 2px;
    width: 22px;
}


  .jumbotron .title {
    text-transform: uppercase;
    color: #023671;
    font-weight: bold;
    font-size: 36px;
    margin-bottom:20px;
    line-height:normal;
  }
  .jumbotron p {
    line-height: 1.2em;
    font-size:18px;
  }

  h2{    color: #023671;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;}

.container {
  background: #fff;
width:100%;
}

.header {
  min-height:38px;
}

.navbar{border-radius:0px;margin:0px;background:#023671;z-index:99;}
.navbar-brand{width:auto;height:auto;padding:10px 0px;}

.dropdown-menu{background:#023671;}
.dropdown-menu li a:hover,.dropdown-menu li a:focus{background:#0461b0;color:#fff;}

.navbar-collapse.collapse {
  /*padding:15px  0px 10px 0px;*/

}
.navbar-nav{padding-top:15px;}
.navbar-nav > li > a {
  padding: 4px 18px;
  font-size: 15px;
}

.navbar-nav > li > a#lnkShoppingCart{padding:0px;margin-top:-25px;width:138px;overflow:hidden;margin-right:70px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background:none;border:none;}

  .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background: none;
    color: #afd0ec;
  }

ul.navbar-nav a {
  color: #fff;

  text-transform: uppercase;
}

.footer {
	clear:both;
  background: #023671;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  border-top: 10px solid #e5e8ea;
}

  .footer a {
    color: #fff;
	  margin-right:20px;
  }

.hero {
margin-bottom:20px;
}

.hero img{width:100%;}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
  margin-left: 0px;
}

.btn-cancel {
  background: #727173;
  color: #fff;
  border: none;
}
.btn-primary{border:none;background:#023671;}

.account-box a {
  color: #023671;
  padding:6px 0px;
  padding: 4px 0px;
text-decoration:none;
  display:inline-block;
  font-size:14px;
}
a.lnk-account:before{content: "\e001";font-family: "simplicityportal";position:relative;top:4px;font-size:18px;}
a#lnkShoppingCart:before{content: "\e039";font-family: "simplicityportal";position:relative;top:4px;font-size:20px;}
.account-box a:hover,a#lnkShoppingCart:hover{color:#337ab7}
.account-box{display:inline-block;}
a#lnkShoppingCart{color:#023671;margin-left:10px;}
a#lnkShoppingCart:hover{text-decoration:none;}
a#lnkLogout{margin-left:10px;text-transform:uppercase;}

/* Hide top-right Log in button */
a.btn.btn-primary.inline-me[href="/login"] {
  display: none !important;
}


}
.featuredRewards {
  padding: 0 45px;
}
.featuredRewards ul{padding:0px;list-style:none;margin:0 -15px;}
.featuredRewards ul li{float:left;padding:0 15px;}

  .featuredRewards a.more {
    color: #cb0432;
    font-size: 18px;
    font-weight: 600;
    text-decoration: underline;
  }
.copyright {
  text-align: right;
}

.phone_std {
  width: 30%;
  display: inline-block;
}

.phone_local {
  width: 65%;
  margin-left: 4%;
  display: inline-block;
}

.form-control {
  font-size: 18px;
}

#filterToggle{cursor:pointer;color:#023671;}

.panel,.form-control,.btn{border-radius:0px;}
.btn{font-weight:bold;text-transform:uppercase;font-size:16px;padding:10px 32px;}

.panel-heading{font-size:24px;padding:15px;}

.tcs ol li{padding-top:20px;}
/******Online Shop******/

.categories-navigation {
  padding-left: 10px;
}

  .categories-navigation li {
    list-style: none;
    padding:8px 0px;
  }

    .categories-navigation li.active {
      font-weight: bold;
    }

.offers {
  list-style: none;
}

  .offers li {
    display: inline-block;
    height: 528px;
    text-align: center;
  }

  .offers .offer {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
  }

  .offers .dvPrice {
    text-align: left;
    font-size: 14px;
    height: 80px;
    overflow: hidden;
  }

  .offers .offer .partner-logo {
    width: 100px;
    float: left;
  }

  .offers .offer .offer-viewDetail {
    float: right;
  }

  .offers .dvPointPrice span.pointsPrice {
    float: none;
  }

    .offers .dvPointPrice{height:32px;overflow:hidden;}
  .offers .offer h4 {
    padding: 0;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 700;
  }

  .offers .offerImg {
    display: block;
    border: 1px solid #eee;
    clear: both;
    margin: 90%;
    margin: 10px auto;
    min-height: 240px;
  }
.offer-colour-swatch{height:24px;width:24px;display:inline-block;border-radius:4px;border:1px solid #ccc;margin-right:5px;cursor:pointer;}
.offer-colour-swatch.selected{border:3px solid #ccc;}
.ul-offer-options li{margin-bottom:10px;}
.ul-offer-options li label{width:160px;padding-right:10px;}
    .offers .offerImg img {
      width: 100%;
    }

  .offers .col-xs-6, .offers .col-md-4 {
    padding-right: 0px;
  }


  .offers .offer .thumbnail {
    width: 220px;
    height: 220px;
    padding: 10px 4px;
    text-align: center;
  }

    .offers .offer .thumbnail img {
      display: inline-block;
      max-height: 100%;
      vertical-align: middle;
    }

  .offers .offer .values {
    display: block;
    margin: 5px 0 0;
    text-align: center;
  }

  .offers .offer .partner-logo {
    width: 48px;
  }

  .offers .offer-viewDetail {
    color: #cb0432;
    text-decoration: underline;
    font-size: 16px;
    font-weight:bold;
  }

.thumbnail a > img, .thumbnail > img {
  display: block;
  height: auto;
  min-width: 100%;
}

.offer-images .thumbnail.selected {
  border-color: #337ab7;
}

.offer-images .thumbnail {
  float: left;
  height: 50px;
  line-height: 50px;
  margin: 0 3px 5px;
  text-align: center;
  width: 50px;
}

.offer-images .main-thumbnail {
  background: #fff none repeat scroll 0 0;
  margin: 0 0 10px;
  min-height: 240px;
  text-align: center;
  width: 100%;
  padding:10px;
}

  .offer-images .main-thumbnail img {
    margin: 0 auto;
  }

.thumbnail {
  position: relative;
}

.offer-locations {
    background: #fff;
    display: block;
    height: auto;
    margin: 20px 0;
    overflow: hidden;
    padding: 20px;
    width: 100%;
}

.offer-locations h4{font-weight:bold;margin-top:0px;}
.offer-locations .partner-wrapper {
    float: left;
    margin: 0 10px 0px 0;
    text-align: center;
    width: 150px;
}
.offer-locations .partner-image{
  margin-bottom:0px;
}
.shopping-cart{border-bottom:3px solid #eee;padding-bottom:4px;margin-bottom:10px;}

#spanBuyNowSuccess{color:#cb0432;}
.shoppingCartThumbnail{width:64px;}

.ul-offer-options{list-style:none;padding-left:0;}
#txtQuantity{width:100px;}
.offer-quantity-modifier {
    background: #cb0432;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 21px;
    font-size:28px;
    text-align: center;
    width: 24px;
}

.pagination>li>span{cursor:pointer;}

.full-clickable td{cursor:pointer;}

#ContentPlaceHolderDefault_body_content_ctl01_MemberOfferList_4_ctlPaging_ctlPaging{clear:both;display:block;text-align:center;}
.pagination{margin:20px auto;}
.current-points-badge{font-size:24px;font-weight:bold;color:#023671;}
  .offers .offer .dvfooter{height:48px;overflow:hidden;}
.paging{text-align:center;}
.points-info{display:none;}
/**member dashboard***/

.rightSidebar{border-left:3px solid #eee;}
.rightSidebar h3{font-size:18px;margin-top:0px;margin-bottom:10px;}
.rightSidebar .info-box{text-transform:uppercase;padding:4px;text-align:center;font-weight:bold;border:3px solid #eee;margin-bottom:10px;font-size:32px;line-height:normal;min-height:68px;color:#0b315c;}
.rightSidebar .info-box .wrapper{padding:6px 0px;}
.rightSidebar .info-box.info-level .wrapper{border:3px solid #fff;}

.rightSidebar.blue .info-box{border:3px solid #00aaca;}
.rightSidebar.gold .info-box{border:3px solid #ccab73;}
.rightSidebar.silver .info-box{border:3px solid #bec7cf;}
.rightSidebar.platinum .info-box{border:3px solid #abc0c4;}

.rightSidebar .info-box.info-pointsExpire{border:3px solid #bec7cf;}

.rightSidebar.blue .info-box.info-level{background:#00aaca;}
.rightSidebar.gold .info-box.info-level{background:#ccab73;}
.rightSidebar.silver .info-box.info-level{background:#bec7cf;}
.rightSidebar.platinum .info-box.info-level{background:#abc0c4;}

.dashboardlinks{clear:both;background:#fff;padding:30px 60px;}
.dashboardlinks .dashboardlink{color:#023671; text-transform:uppercase;padding:15px 30px;text-align:center;font-weight:bold;margin-bottom:10px;font-size:22px;line-height:normal;margin-bottom:30px;}
.dashboardlinks a{color:#0b315c;}

.dashboardlink{border:4px solid #00aaca;}
.dashboardlink a:hover{text-decoration:none;}
.myBookings {
  border: 3px solid #ffd511;
  background: #ffd511;
}
.myWishList{border:3px solid #cb0432;}

.dl-horizontal dt{width:200px;}
.dl-horizontal dd{margin-left:220px;}

/********About us*****/


ul.section-text{list-style:none;padding-left:0px;}
ul.section-text .about-img{text-align:center; height:72px;overflow:hidden;}
ul.section-text li{border-right:3px solid #eee;padding:0px 15px;float:left;}
ul.section-text li:first-of-type{padding-left:0px;}
ul.section-text li:last-of-type{border:none;}
ul.section-text h3{font-weight:bold;color:#ffd511;height:54px;overflow:hidden;}
ul.section-text p{font-size:18px;}

ul.section-text img{max-width:100%;}

ul.about-text h3{color:#ffd511;}
ul.rewards-text h3{color:#00aaca;}

.pointsPanel .panel-body{padding:0px;}
.pointsPanel .panel-heading{display:none;}


/********Member details*****/

.divMemberUpdateBankAccountDetails{display: none;}
.info-list {list-style:none;padding-left:0px;}
.transactionDesc{overflow:hidden;}


/********Responsive*****/

@media (min-width: 1024px){ 
.container {width: 1024px;}
.nav-login{text-align:right;}
ul.section-text li{width:25%;}
ul.rewards-text li{width:33.333%;}
.featuredRewards ul li{width:33.3333%;}
.navbar-header{margin-right:30px;}
	.transactionDesc{max-width:300px;}
}


@media (max-width: 1023px) and (min-width: 768px){ 
ul.section-text li{width:50%;margin-bottom:15px;}
ul.rewards-text li{width:33.333%;}
ul.about-text li:nth-of-type(2){border:none;}
ul.about-text li:nth-of-type(3){clear:both;padding-left:0px;}
.featuredRewards ul li{width:33.3333%;}
.navbar-nav > li > a{font-size:13px;padding:4px 8px;}
	.transactionDesc{max-width:200px;}
	#transactionResult table {font-size:14px;}	
}

@media (max-width: 767px) {
.featuredRewards ul li{width:33.3333%;}	
	.jumbotron{padding:20px;}	
	.featuredRewards{padding:0px 15px;}
}

@media (max-width: 767px) and (min-width:480px){	
	.navbar-nav{margin:7.5px;}	
	
	ul.section-text li{width:50%;margin-bottom:15px;}
	ul.section-text li:nth-of-type(2){border:none;}
ul.section-text li:nth-of-type(3){clear:both;padding-left:0px;}
	.featuredRewards ul li{width:50%;margin-bottom:15px;}	
}

@media (max-width:479px) {
		ul.section-text li{width:100%;margin-bottom:15px;border-bottom:3px solid #eee;border-right:none;}
	.featuredRewards ul li{width:100%;margin-bottom:15px;}	
	
.dashboardlinks{padding:15px;}
.rightSidebar {border:none;}
	
}
-->
.container-fluid-2x {
  max-width: 1440px; }

.container-white {
  background-color: white;
  color: black;
  margin-bottom: 15px; }

.cards {
  max-width: 1440px;
  margin: auto; }
  .cards .container-fluid .row .flex {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    justify-content: flex-start; }
    @media (min-width: 992px) {
      .cards .container-fluid .row .flex {
        flex-direction: row; } }
    .cards .container-fluid .row .flex.no-padding {
      padding-left: 0px;
      padding-right: 0px; }
    .cards .container-fluid .row .flex h3, .cards .container-fluid .row .flex p {
      color: #54717d; }
    .cards .container-fluid .row .flex .card {
      flex-basis: 100%;
      background: #f6f6f7; }
      @media (min-width: 500px) {
        .cards .container-fluid .row .flex .card {
          flex-basis: 50%; } }
      @media (min-width: 992px) {
        .cards .container-fluid .row .flex .card {
          flex: 0 1 25%; } }
      .cards .container-fluid .row .flex .card .card-content {
        padding: 24px 48px; }
      .cards .container-fluid .row .flex .card .thumbnail {
        background-color: transparent;
        border: transparent;
        padding: 0px;
        margin-bottom: 0px; }
    .cards .container-fluid .row .flex .card:nth-child(1) {
      position: relative;
      display: inline-block;
      overflow-wrap: break-word;
      background: #00b3cc;
      z-index: 99; }
      .cards .container-fluid .row .flex .card:nth-child(1) h3, .cards .container-fluid .row .flex .card:nth-child(1) p {
        color: #ffffff; }
      .cards .container-fluid .row .flex .card:nth-child(1) .card-content {
        padding-top: 50px; }
      @media (min-width: 992px) {
        .cards .container-fluid .row .flex .card:nth-child(1):after {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background: #00B3CC;
          -webkit-transform-origin: 100% 0;
          -ms-transform-origin: 100% 0;
          transform-origin: 100% 0;
          -webkit-transform: translateX(79px) skew(-7deg);
          -ms-transform: translateX(79px) skew(-7deg);
          transform: translateX(79px) skew(-7deg);
          z-index: -1; } }
    .cards .container-fluid .row .flex .card:nth-child(3) {
      background: #ebebeb; }
    @media (min-width: 992px) {
      .cards .container-fluid .row .flex .card:nth-child(2) .card-content {
        padding-left: 72px; } }

.cards {
  max-width: 1440px;
  margin: auto; }
  .cards.process.feature .container .row .heading {
    margin: 0px 24px; }
    @media (min-width: 770px) {
      .cards.process.feature .container .row .heading {
        margin: 0px; } }
    .cards.process.feature .container .row .heading h2 {
      text-align: left;
      float: left;
      margin-bottom: 16px; }
      @media (min-width: 654px) {
        .cards.process.feature .container .row .heading h2 {
          margin-bottom: 48px; } }
    .cards.process.feature .container .row .heading h4 {
      float: left;
      margin-bottom: 32px; }
      .cards.process.feature .container .row .heading h4 a {
        font-size: unset;
        color: #ffffff; }
      .cards.process.feature .container .row .heading h4 a:hover {
        text-decoration: none;
        color: #ebebeb; }
      @media (min-width: 654px) {
        .cards.process.feature .container .row .heading h4 {
          float: right;
          margin-top: 64px; } }
  .cards.process.feature .container .row .flex .card {
    padding-top: 0px;
    flex-basis: 100%;
    background: #f6f6f7;
    margin-bottom: 10px;
    background-color: #ffffff;
    transition: background 0.4s ease-in-out; }
    .cards.process.feature .container .row .flex .card:hover {
      background: #ebebeb;
      text-decoration: none; }
    @media (min-width: 500px) {
      .cards.process.feature .container .row .flex .card {
        flex-basis: 49%;
        margin-right: 10px; } }
    @media (min-width: 1200px) {
      .cards.process.feature .container .row .flex .card {
        flex: 0 1 24%;
        margin-right: 15px;
        margin-bottom: 15px; } }
    .cards.process.feature .container .row .flex .card img {
      width: 100%; }
    .cards.process.feature .container .row .flex .card .card-content {
      padding-bottom: 48px; }
      .cards.process.feature .container .row .flex .card .card-content .chip {
        font-family: "futura-pt", sans-serif !important;
        color: #7f7f7f; }
      .cards.process.feature .container .row .flex .card .card-content h3 {
        color: #0193a6;
        font-size: 20px;
        text-align: left;
        margin-top: 8px; }
      .cards.process.feature .container .row .flex .card .card-content h5 {
        color: #000000; }
  .cards.process.feature .container .row .flex .card:nth-child(4n) {
    margin-right: 0px !important; }
  @media (min-width: 500px) {
    .cards.process.feature .container .row .flex .card:nth-child(2n) {
      margin-right: 0px; } }
  @media (min-width: 1200px) {
    .cards.process.feature .container .row .flex .card:nth-child(2n) {
      margin-right: 15px; } }
a.btn.btn-primary.inline-me[href="/login"],
a.btn.btn-primary.inline-me[href*="/login"] {
  display: none !important;
}
.nav.navbar-nav { display:none !important; }

